## matrix sdk-1.0.1

=== requirements.txt ===
matrix-sdk
python-dotenv==1.0.1
omegaconf==2.1.1
torch
torchvision
torchaudio
tensorflow[and-cuda]

## matrix 1.0

=== debian/changelog ===
matrix (1.0) unstable; urgency=low

  * Initial release

 -- ThemeMaker <Lacedaemon>  Fri, 16 Jan 2009 18:18:09 +0000

=== debian/control ===
Source: matrix
Section: user/system
Priority: optional
Maintainer: Your name and e-mail
Standards-Version: 1.0

Version: 1.0
Package: matrix
Architecture: all
Description: Matrix-style Hildon theme

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 
#	-rm -rf build
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	#====================================================
	mkdir -p "$(CURDIR)/debian/matrix"
	cp -R "src/opt" "$(CURDIR)/debian/matrix"

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## matrix 1.1

=== debian/changelog ===
matrix (1.1) unstable; urgency=low

  * Initial release

 -- Lacedaemon <woolf14@gmail.com>  Wed, 3 Feb 2010 18:18:09 +0000

=== debian/control ===
Source: matrix
Section: user/system
Priority: optional
Maintainer: Lacedaemon woolf14@gmail.com
Standards-Version: 1.0

Version: 1.1
Package: matrix
Architecture: all
Description: Matrix-style Hildon theme

## matrix 1.3-4

=== debian/changelog ===
matrix (1.3-4-1cran1.1404.5) trusty; urgency=medium

  * Compilation for Ubuntu 14.04.6 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10
  * Added dependency on dh-r

 -- Michael Rutter <marutter@gmail.com>  Mon, 07 Jun 2021 19:57:53 +0000

matrix (1.3-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 01 Jun 2021 08:03:20 -0400

matrix (1.3-3-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 04 May 2021 08:09:30 -0400

matrix (1.3-2-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 07 Jan 2021 10:04:56 -0500

matrix (1.3-0-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 22 Dec 2020 08:19:08 -0500

matrix (1.2-8-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 21 Jan 2017 12:17:04 -0500

matrix (1.2-7.1-1cran2) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 22 Oct 2016 18:18:56 -0400

matrix (1.2-7.1-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 03 Sep 2016 11:27:00 -0400

matrix (1.2-6-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 07 May 2016 08:41:43 -0400

matrix (1.2-5-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 23 Apr 2016 09:05:58 -0400

matrix (1.2-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 05 Mar 2016 08:45:30 -0500

matrix (1.2-3-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 05 Dec 2015 08:38:23 -0500

matrix (1.2-2-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 18 Jul 2015 16:45:35 -0400

matrix (1.2-18-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 30 Nov 2019 09:43:50 -0500

matrix (1.2-17-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 23 Mar 2019 07:46:03 -0400

matrix (1.2-16-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 09 Mar 2019 09:18:10 -0500

matrix (1.2-15-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 03 Nov 2018 11:10:25 -0400

matrix (1.2-14-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 14 Apr 2018 09:24:00 -0400

matrix (1.2-13-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 08 Apr 2018 11:40:08 -0400

matrix (1.2-12-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 18 Nov 2017 09:56:38 -0500

matrix (1.2-11-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 18 Aug 2017 07:19:58 -0400

matrix (1.2-10-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 05 May 2017 08:56:40 -0400

matrix (1.2-1-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 07 Jun 2015 08:08:04 -0400

matrix (1.2-0-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 11 Apr 2015 08:22:38 -0400

matrix (1.1-5-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 19 Jan 2015 19:42:21 -0500

matrix (1.1-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 21 Jun 2014 08:00:29 -0400

matrix (1.1-3-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 10 Apr 2014 21:48:13 -0400

matrix (1.1-2-2-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 08 Mar 2014 08:32:29 -0500

matrix (1.1-2-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 01 Feb 2014 09:26:10 -0500

matrix (1.1-1.1-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 01 Jan 2014 12:47:52 -0500

matrix (1.1-0-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 26 Oct 2013 08:08:28 -0400

matrix (1.0-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 08 Sep 2012 08:50:30 -0400

matrix (1.0-7-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 17 Jun 2012 07:53:47 -0400

matrix (1.0-6-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 23 Jun 2012 18:00:33 -0400

matrix (1.0-14-1cran1) testing; urgency=low



=== debian/control ===
Source: matrix
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: r-base-dev, r-cran-lattice, xvfb, xauth, xfonts-base,
 r-base-core, debhelper (>> 4.1.0), cdbs
Standards-Version: 4.1.4
Homepage: http://Matrix.R-forge.R-project.org/

Package: r-cran-matrix
Architecture: any
Depends: r-base-core, r-cran-lattice, ${shlibs:Depends}
Description: GNU R package "Sparse and Dense Matrix Classes and
 Methods"
 .
 A rich hierarchy of matrix classes, including triangular, symmetric,
 and diagonal matrices, both dense and sparse and with pattern, logical
 and numeric entries.  Numerous methods for and operations on these
 matrices, using 'LAPACK' and 'SuiteSparse' libraries.
 .
 Author: Douglas Bates [aut], Martin Maechler [aut, cre]
 (<https://orcid.org/0000-0002-8685-9910>), Timothy A. Davis [ctb]
 (SuiteSparse and 'cs' C libraries, notably CHOLMOD, AMD; collaborators
 listed in dir(pattern = '^[A-Z]+[.]txt$', full.names=TRUE,
 system.file('doc', 'SuiteSparse', package='Matrix'))), Jens
 OehlschlÃ¤gel [ctb] (initial nearPD()), Jason Riedy [ctb] (condest()
 and onenormest() for octave, Copyright: Regents of the University of
 California), R Core Team [ctb] (base R matrix implementation)
 .
 Maintainer: Martin Maechler <mmaechler+Matrix@gmail.com>

## matrix utils-0.1.1

=== requirements.txt ===
numpy
scipy
pandas
bw_processing
stats_arrays

## matrix viewer-0.1.0

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = python -msphinx
SPHINXPROJ    = matrix_viewer
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)
